/* --------------------------------------------------------------------- */
/* Controller: Partners
/* --------------------------------------------------------------------- */

.callout.partners_login p.intro {
	background:url("/sup/img/bg/supplemental-meet_our_team.jpg") repeat-x scroll left top transparent;
	color: #bebebe;
	font-size: 12px;
	margin: 0;
	padding: 10px 10px 10px 14px;
}
.callout .form_separator {
	margin: 0 12px;
	width: 222px;
}
	.callout .form_separator p.text input {
		width: 215px;
	}
.callout.partners_login .forgot_password {
	display: block;
	float: left;
	font-size: 12px;
	font-weight: bold;
	padding: 12px;
}
#become_a_partner .form_container {
	height: 275px;
}
#become_a_partner .extended_container {
	height: 510px;
}

#partner_directory .main {
	width: 660px;
}

#partner_directory .partner {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: solid 1px #ddd;
}

#partner_directory .partner img {
	padding: 15px 20px;
	margin-bottom: 1.5em;
	background-color: #fff;
	border: solid 1px #ddd;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 1px 10px 20px #f3f3f3;
	-moz-box-shadow: 1px 10px 20px #f3f3f3;
	-webkit-box-shadow: 1px 10px 20px #f3f3f3;
	width: 100px;
}

#partner_directory .partner .description {
	width: 490px;
	float: right;
}

#partner_directory .partner .link {
	text-decoration: none;
	padding: 10px 15px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: url(/sup/img/partner_logos/button_texture.jpg) repeat-x top left #1183de;
	font-weight: bold;
	color: #fff;
	border: solid 1px #0972c5;
	box-shadow: 0px 2px 2px #ccc;
	-moz-box-shadow: 0px 2px 2px #ccc;
	-webkit-box-shadow: 0px 2px 2px #ccc;
	box-shadow: 0px 2px 2px #ccc;
	line-height: 1em;
	margin-top: -7px;
}

#partner_directory .partner .link:hover {
	background-position: 0px -3px;
	position: relative;
	top: -2px;
}

#partner_directory h1 {
	display: none;
}

#partner_directory h1.show {
	display: block;
}

.quote {
	background: #DCDCDC;
	background: -moz-linear-gradient(#dadada, #ebebeb);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#dadada), to(#ebebeb));
	border: 1px solid #a3a3a3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: right;
	padding: 19px 0 9px 19px;
	position: relative;
	width: 613px;
	margin-bottom: 20px;
}

.quote_content {
	float: left;
	width: 468px;
}

#daas_market_opportunity .quote_content {
	width: 422px;
}

	.quote_content p {
		font-size: 15px;
	}

		.logo_citation {
			float: right;
			width: 103px;
			margin: 0 20px;
		}

		#daas_market_opportunity .logo_citation {
			width: 147px;
		}

		p.citation_text {
			font-size: 11px;
		}

table.course_info .centered_text {
	text-align: center;
}

table.course_info td {
	border-bottom: 1px dotted #ccc;
	padding: 8px;
}

table.course_info td.white_title {
	background-color: #fff;
}

table.course_info tr.even {
	background-color: #ecf3f4;
}

table.course_info tr.odd {
	background-color: #f3fafe;
}

table.course_info th {
	width: 9%;
}
